{
  "pageTitle": "How-To Guide to Renting Property in Bangkok | PropertyScout",
  "pageDescription": "Looking to rent a Condo, Town House or Apartment in Bangkok? Renting with PropertyScout is a breeze. Get the definitive how-to-guide and best recommendations now!",

  "propertyScoutHeading": "ทำไมต้องเช่ากับเรา",

  "propertyLargestSelectionTitle": "ฐานตัวเลือกที่ใหญ่ที่สุด",
  "propertyLargestSelectionSubTitle": "เราเป็นหนึ่งในแพลตฟอร์มการเช่าอสังหาริมทรัพย์ที่มีฐานตัวเลือกที่ใหญ่ที่สุดในกรุงเทพฯ",
  "propertyLargestSelectionContentFirst": "เราทำงานอย่างใกล้ชิดกับเจ้าของอสังหาริมทรัพย์โดยตรง เรายังมีพันธมิตรมากมาย ไม่ว่าจะเป็น นายหน้าอสังหาริมทรัพย์และผู้เชี่ยวชาญด้านที่อยู่อาศัย เพราะเราต้องการที่จะแน่ใจว่า เราจะสามารถหาสิ่งคุณต้องการและเหมาะสมได้",
  "propertyLargestSelectionContentSecond": "เราเน้นเป็นพิเศษกับที่พักอาศัยในกรุงเทพฯ เพื่อความรวดเร็วในการหาสิ่งดีที่สุดให้กับคุณ",

  "propertyProfessionalTitle": "มืออาชีพ",
  "propertyProfessionalSubTitle": "ทีมงานนานาชาติบริการอย่างมีประสิทธิภาพและทันใจด้วยรอยยิ้ม",
  "propertyProfessionalContentFirst": "เรามีที่ปรึกษาด้านอสังหาริมทรัพย์มืออาชีพกว่า 50 คน ผู้เชี่ยวชาญด้านที่อยู่อาศัย รวมไปถึงทีมการตลาด และฝ่าย IT มากประสบการณ์ คอยบริการอย่างเต็มที่",
  "propertyProfessionalContentSecond": "ทีมงานเราพร้อมบริการคุณถึง 4 ภาษา (ไทย-อังกฤษ-เยอรมัน-ฝรั่งเศษ) ให้บริการคุณอย่างเต็มที่",
  "propertyProfessionalContentThird": "ทุกวันในเวลาทำการรวมถึงวันหยุด (+1 ชั่วโมง หลังเวลาทำการ) ทำให้คุณมั่นใจได้เลยว่าทุกการติดต่อ จะถูกตอบกลับภายใน 1 วัน",

  "propertyFreeForYouTitle": "ทุกอย่างฟรี",
  "propertyFreeForYouSubTitle": "ไม่มีค่าใช้จ่ายสำหรับผู้เช่า",
  "propertyFreeForYouContentFirst": "เราได้รับค่าธรรมเนียมผ่านทางเจ้าของที่ดิน/ผู้ให้เช่าในกรณีที่คุณตัดสินใจเช่ากับเรา",

  "propertyBestDealsTitle": "ดีลที่ดีที่สุด",
  "propertyBestDealsSubTitle": "ไม่ว่าจะระยะสั้นหรือระยะยาว(6 เดือนขึ้นไป) เราเสนอราคาที่ดีที่สุดให้แก่คุณ",
  "propertyBestDealsContentFirst": "เพราะเราเชี่ยวชาญด้านอสังหาริมทรัพย์ในกรุงเทพฯ เราจึงได้รับความเชื่อมั่น และมีสายสัมพันธ์อันดีกับเจ้าของ และนายหน้าอสังหาริมทรัพย์มาตลอด",
  "propertyBestDealsContentSecond": "จึงทำให้เราสามารถสร้างดีลราคาพิเศษให้คุณได้",

  "howItWorksFirst": "หาที่พักที่โดนใจ และนัดวัน/เวลาดูที่พัก",
  "howItWorksSecond": "เราจัดหาที่ปรึกษาพาคุณไปดูที่พัก คอยช่วยเหลือ และแนะนำข้อสงสัยต่างๆ เพื่อให้คุณได้สิ่งที่ดีที่สุด",
  "howItWorksThird": "หากคุณได้ห้องที่ถูกใจ เราจะจัดเตรียมสัญญามาตรฐานสำหรับเช่า ให้คุณและเจ้าของเซ็นรับรอง จากนั้นคุณก็สามารถเข้าอยู่ได้เลย",
  "howItWorksFourth": "ในระยะเวลาการเช่า หากคุณมีความต้องการเพิ่มเติม เราจะทำหน้าที่คอยติดต่อเจ้าของให้กับคุณ",

  "howItWorks": "ต้องทำอย่างไร",
  "howItWorksFindStep": "หาที่พักใหม่ง่ายๆ เพียง 4 ขั้นตอน",
  "howItWorksFAQTitle": "คำถามที่พบบ่อย (สำหรับผู้เช่า)",
  "howItWorksSearchAll": "ค้นหาอสังหาริมทรัพย์ให้เช่า ทั้งหมดในกรุงเทพฯ",
  "howItWorksContactQuestion": "ยังคงไม่เจอสิ่งที่คุณตามหา",
  "howItWorksContactNote": "โปรดติดต่อเราผ่านช่องแชทส่วนตัว หรือช่องทางอื่นๆ",
  "howItWorksFAQQuestionFirst": "อะไรคือ PropertyScout",
  "howItWorksFAQQuestionSecond": "อะไรคือวิธีที่ดีที่สุด ในการหาอสังหาริมทรัพย์ ในประเทศไทย",
  "howItWorksFAQQuestionThird": "ปกติแล้วการวางมัดจำขั้นตำ่คือเท่าไหร่",
  "howItWorksFAQQuestionFourth": "ในฐานะผู้เช่า ฉันต้องชำระค่าธรรรมเนียมให้ PropertyScout หรือไม่",

  "howItWorksFAQAnswersFirst": "เราคือแพลตฟอร์มค้นหาที่พักอาศัยชั้นนำ ที่มุ่งมั่นและทุ่มเทให้คุณได้เจอที่พักอาศัยที่ตรงใจ ในราคาที่ดีที่สุด เรามีทีมงานนานาชาติที่มีประสบการณ์ในวงการอสังหาริมทรัพย์ ทำงานด้วยเทคโนโลยีล่าสุด  และให้การบริการด้วยรอยยิ้ม มีสำนักงานใหญ่อยู่ใจกลาง กรุงเทพฯ ย่านทองหล่อ",
  "howItWorksFAQAnswersSecond": "ค้นหาเป็นประจำก่อนที่คุณจะย้ายเข้าประมาณ 6-8 สัปดาห์ โดยเลือกพื้นที่ที่คุณจะอยู่อาศัยเช่นอยากอยู่ใกล้กับ  BTS หรือ MRT กำหนดสิ่งที่ต้องการเช่น ขนาดห้อง จำนวนห้องนำ้และเตียงนอน ให้สอดคล้องกับงบประมาณที่คุณตั้งไว้ จากนั้นเลือกประเภทอสังหาริมทรัพย์ที่เข้ากับคุณ เช่นคอนโด หรือ อพาร์ทเม้น ปรึกษานายหน้ามืออาชีพเพื่อช่วยค้นหาตัวเลือกที่เข้ากับคุณมากที่สุด หลังจากนั้นนายหน้าจะช่วยคุณนัดวันเวลาดูสถานที่จริง หากว่าตัวเลือกนั้นตรงใจคุณ นายหน้าจะทำหน้าที่เป็นคนกลางระหว่างคุณและเจ้าของเพื่อดำเนินการด้านเอกสารสัญญาต่างๆ หลังจากที่คุณดำเนินการด้านเอกสารและวางมัดจำเรียบร้อย คุณก็เข้าอยู่ได้เลย",
  "howItWorksFAQAnswersThird": "โดยปกติแล้วการวางมัดจำขั้นตำ่คือค่าเช่าล่วงหน้าประมาณ 2 เดือน ขึ้นอยู่กับการตกลงกับเจ้าของ, PropertyScout ให้คุณสามารถวางเงินมัดจำถูกกว่านั้นที่ 0-1 เดือนขึ้นอยู่กับประเภทอสังหาริมทรัพย์",
  "howItWorksFAQAnswersFourth": "ไม่จำเป็น เราเก็บค่าธรรมเนียมจากเจ้าของอสังหาริมทรัพย์ที่เราหาผู้เช่าให้เท่านั้น",

  "headerCallUsNow": "Call us now",
  "headerInquireNow": "Inquire now!",
  "headerTitle": "หาอสังหาริมทรัพย์ที่ดีที่สุด ในราคาดีที่สุด อย่างง่ายดายกับ PropertyScout",
  "headerSubTitle": "หาที่พักกับมืออาชีพด้านอสังหาริมทรัพย์ที่ PropertyScout",
  "headerContent": "ผู้เช่านับพัน เลือกหาที่พักกับเรา เพราะมีตัวเลือกที่พักอาศัยมากที่สุดในกรุงเทพฯ บริการอย่างมืออาชีพด้วยรอยยิ้ม เรามั่นใจว่าจะสามารถหาดีลที่ดีที่สุดให้กับคุณได้",

  "contactMobile": "เบอร์โทรศัพท์",
  "contactPhone": "สำนักงานใหญ่",
  "contactFacebook": "Facebook",
  "contactLine": "Line",
  "contactWhatsApp": "WhatsApp",
  "contactEmail": "Email"
}